Wed, 13 Nov 2019 07:26:16 UTC | login

Information for RPM libvirt-daemon-driver-libxl-3.2.1-480.el6.x86_64.rpm

ID120311
Namelibvirt-daemon-driver-libxl
Version3.2.1
Release480.el6
Epoch
Archx86_64
SummaryLibxl driver plugin for the libvirtd daemon
DescriptionThe Libxl driver plugin for the libvirtd daemon, providing an implementation of the hypervisor driver APIs using Libxl
Build Time2017-12-13 16:10:12 GMT
Size153224
d4692d3b9783678af645aef790f4f325
LicenseLGPLv2+
Buildrootvirt6-xen-48-el6-build-39056-59881
Provides
config(libvirt-daemon-driver-libxl) = 3.2.1-480.el6
libvirt-daemon-driver-libxl = 3.2.1-480.el6
libvirt-daemon-driver-libxl(x86-64) = 3.2.1-480.el6
libvirt_driver_libxl.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(libvirt-daemon-driver-libxl) = 3.2.1-480.el6
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
libutil.so.1()(64bit)
libvirt-daemon = 3.2.1-480.el6
libxenlight.so.4.8()(64bit)
libxentoollog.so.1()(64bit)
libxentoollog.so.1(VERS_1.0)(64bit)
libxlutil.so.4.8()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 9 of 9
Name ascending sort Size
/etc/libvirt/libxl-lockd.conf2169
/etc/libvirt/libxl.conf1903
/etc/logrotate.d/libvirtd.libxl164
/usr/lib64/libvirt/connection-driver/libvirt_driver_libxl.so377040
/usr/share/augeas/lenses/libvirtd_libxl.aug1750
/usr/share/augeas/lenses/tests/test_libvirtd_libxl.aug280
/var/lib/libvirt/libxl4096
/var/log/libvirt/libxl4096
/var/run/libvirt/libxl4096
Component of No Buildroots